## php-symfony-routing 2.0.19

=== debian/changelog ===
php-symfony-routing (2.0.19-1) unstable; urgency=low

  * Initial release (closes: #714208)

 -- David Prévot <taffit@debian.org>  Wed, 26 Jun 2013 17:14:21 -0400
