=== debian/control ===
Source: php-symfony-routing
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.4
Homepage: http://symfony.com/doc/current/components/routing/index.html
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-routing.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-routing.git

Package: php-symfony-routing
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: Symfony framework - Routing component
 Symfony is a PHP framework, a set of tools and a development
 methodology.
 .
 This package provides the Routing component, which associates a request
 with the code that will convert it to a response.
