=== debian/watch ===
version=3
options="uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/" \
https://github.com/symfony/Routing/tags .*/v?(\d[\d\.]*-?\w*)\.tar\.gz
