## php-symfony-routing 2.3.19

=== debian/changelog ===
php-symfony-routing (2.3.19-1) unstable; urgency=medium

  * Move down the common part of the description
  * Add ownCloud for Debian to uploaders
  * Remove self from copyright holders
  * Focus on stable 2.3 branch
  * Update copyright
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Sep 2014 15:52:57 -0400
