=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

# The tests depend on php-symfony-http-foundation that is not available
# override_dh_auto_test:
# ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
# 	phpunit
# else
# 	@echo "** tests disabled"
# endif

get-orig-source:
	uscan --verbose --force --rename
